Bug 359291 - Quiet down scripts in package
Quiet down scripts in package
Status: CLOSED DUPLICATE of bug 456830
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 17:57 EDT by Jesse Keating
Modified: 2013-01-09 21:42 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.109.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 16:14:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-10-30 17:57:34 EDT
An install of the rawhide version of this package shows "grep:
/etc/security/limits.conf: No such file or directory"

This should be made to be more quiet.
Comment 1 Andy Shevchenko 2007-12-11 06:16:50 EST
Does rawhide have /etc/security/limits.conf? In F-7/F-8 it is contained in the 
pam package.
Comment 2 Andy Shevchenko 2008-01-21 16:14:28 EST
Should be fixed in last rawhide version.
Comment 3 Joe Orton 2008-06-24 11:04:58 EDT
grep -q %groupname /etc/security/limits.conf > /dev/null 2>&1 || cat >>
/etc/security/limits.conf << EOF

if this package gets installed before pam, this is going to create a limits.conf
which will prevent pam's default limits.conf from being installed AFAICT.

Why not just "Require(post): pam"?
Comment 4 Andy Shevchenko 2008-07-28 14:06:09 EDT
Sure. I've got this bug again.

*** This bug has been marked as a duplicate of 456830 ***

Note You need to log in before you can comment on or make changes to this bug.